Swiss School of Digital Education - Task #8298

Promote the first django course that happens on 27th of July
07/17/2020 10:49 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Sanghee Kim % Done:
Category: Estimated time:

Target version:

PM Check date:

07/17/2020

0%
0.00 hour

Description

History

#1 - 07/17/2020 10:50 AM - Nico Schottelius

+ 2 participants

e Details https://ungleich.ch/u/projects/education/

#2 - 01/02/2024 12:48 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024

1/1
